function init()
	-- NAME & GRAPHIC --
	c.name = "Biscuitfish"
	c.gfxFile = "cuttlefish.png"

	-- STATS --
	c.mass = 70
	c.stat.strafe = 1.0
	c.stat.thrust = 1.0
	c.stat.maxSpeed = 80
	c.stat.turnRate = 40
	c.stat.armour = 28
	
	-- TILES & POWER SLOTS --
	c.load_cshape("filled.png")

	-- MISC --
	c.bio = 1
	c.ignoreShipCollisions = 1
	c.emitFX = 0
	c.material = 2--gib debris
	c.setExplodeSound("explode_gib.wav")
	c.desc = "Ohmehgerd space cuttlefish! It's my video game, I do what I want. And I want cuttlefish."
	c.behavior = "cuttlefish"
	c.iconable = 0--no friend/foe icon
end

--sets the editor/minimap display icon
function setIcon()
	icon.frame = 3	--from map_icons.png, which frame to use.
	return 0
end